macOS Sierra compatibility

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

macOS Sierra compatibility

Randy Margolis
Hi,

Just installed the software on a new iMac running macOS 10.12.5. Will there be any difficulties running it on this OS? If so, how do I uninstall it?

Thanks

Randy Margolis

APC UPS model BN650M1, attached via supplied USB cable
------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, Slashdot.org! http://sdm.link/slashdot
_______________________________________________
Apcupsd-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/apcupsd-users
Reply | Threaded
Open this post in threaded view
|

Re: macOS Sierra compatibility

Kurtis Rader
On Mon, May 22, 2017 at 5:07 PM, Randy Margolis <[hidden email]> wrote:

Just installed the software on a new iMac running macOS 10.12.5. Will there be any difficulties running it on this OS? If so, how do I uninstall it?

Works for me. I've been using it on a Mac Pro tower for several years. If you need to uninstall it you should have a apcupsd-uninstall script somewhere (probably /usr/local/sbin/apcupsd-uninstall). 

--
Kurtis Rader
Caretaker of the exceptional canines Junior and Hank

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, Slashdot.org! http://sdm.link/slashdot
_______________________________________________
Apcupsd-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/apcupsd-users